#[allow(dead_code)]
use crossterm::event::KeyEvent;
use crossterm::event::MouseEvent;

pub enum Event {
    Key(KeyEvent),
    Mouse(MouseEvent),
    Resize(u16, u16),
    Message(String),
    Shutdown,
    Refresh
}